@font-face {
    font-family: 'Museo Sans';
    src: url('museosans-300-webfont.eot');
    src: url('museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-300-webfont.woff') format('woff'),
         url('museosans-300-webfont.ttf') format('truetype'),
         url('museosans-300-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo Sans';
    src: url('museosans-300italic-webfont.eot');
    src: url('museosans-300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-300italic-webfont.woff') format('woff'),
         url('museosans-300italic-webfont.ttf') format('truetype'),
         url('museosans-300italic-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Museo Sans';
    src: url('museosans-500-webfont.eot');
    src: url('museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-500-webfont.woff') format('woff'),
         url('museosans-500-webfont.ttf') format('truetype'),
         url('museosans-500-webfont.svg#open_sansregular') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'Museo Sans';
    src: url('museosans-500italic-webfont.eot');
    src: url('museosans-500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-500italic-webfont.woff') format('woff'),
         url('museosans-500italic-webfont.ttf') format('truetype'),
         url('museosans-500italic-webfont.svg#open_sansregular') format('svg');
    font-weight: 500;
    font-style: italic;

}

@font-face {
    font-family: 'Museo Sans';
    src: url('museosans-700-webfont.eot');
    src: url('museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-700-webfont.woff') format('woff'),
         url('museosans-700-webfont.ttf') format('truetype'),
         url('museosans-700-webfont.svg#open_sansregular') format('svg');
    font-weight: bold;
    font-style: normal;

}